.bx-next {
    background: url("gray_next.png") no-repeat scroll 0 -30px transparent;
    height: 30px;
    position: absolute;
    right: -50px;
    text-indent: -999999px;
    top: 40%;
    width: 30px;
    z-index: 999;
}
.bx-prev {
    background: url("gray_prev.png") no-repeat scroll 0 -30px transparent;
    height: 30px;
    left: -50px;
    position: absolute;
    text-indent: -999999px;
    top: 40%;
    width: 30px;
    z-index: 999;
}
.bx-pager a {
    background: url("gray_pager.png") no-repeat scroll 0 -20px transparent;
    color: #FFFFFF;
    font-size: 12px;
    margin-right: 5px;
    padding: 3px 0px 3px 0px;
}
.bx-auto .start {
    background: url("gray_auto.png") no-repeat scroll 0 2px transparent;
    padding-left: 13px;
}
.bx-auto .stop {
    background: url("gray_auto.png") no-repeat scroll 0 -14px transparent;
    padding-left: 13px;
}
.bx-next:hover, .bx-prev:hover {
    background-position: 0 0;
}
.bx-pager .pager-active, .bx-pager a:hover {
    background-position: 0 0;
}
.bx-pager {
    color: #666666;
    font-size: 12px;
    padding-top: 7px;
    text-align: center;
}
.bx-captions {
    color: #666666;
    font-size: 12px;
    padding: 7px 0;
    text-align: center;
}
.bx-auto {
    padding-top: 15px;
    text-align: center;
}
.bx-auto a {
    color: #666666;
    font-size: 12px;
}

/* ===============================
  SPECIEL CONDITION: COLLIN.DK - BANNER
===============================*/
div.contentSlider div.bx-window { z-index:888; height:160px !important; overflow:hidden; }
div.contentSlider div.bx-window { margin:0; padding:0; width: 703px; overflow:hidden; }
div.contentSlider div.bx-window div.slide { height:160px; width: 703px; position:relative; margin:0px; padding:0; }
div.contentSlider div.bx-window div.slide div.sliderContent { position:absolute; z-index:888; left:0px; top:0px; width:197px; height:132px; padding:14px; background:transparent url(images/bg_trans.png) left top repeat; }
div.contentSlider div.bx-window div.slide h3 { position:relative; top:0; left:0; z-index:888; font-size:13px; font-weight:bold; font-family:"lusida sans",arial; margin:0px; color:#ffffff; }
div.contentSlider div.bx-window div.slide p { position:relative; top:0; left:0; z-index:888; font-size:12px; line-height:16px; font-family:"lusida sans",arial; color:#ffffff; }
div.contentSlider div.bx-window div.slide a.more { position:relative; top:0; left:0; z-index:888;}
div.contentSlider div.bx-window div.slide div.sliderImage { position:absolute; width:703px;  top:0px; left:0px; z-index:777; }


div.contentSlider .bx-pager { position:absolute; right:0px; z-index:1000; }
div.contentSlider .bx-pager .pager-link { padding:0 3px; background:transparent url(images/pagerNormal.png) left top no-repeat; }
div.contentSlider .bx-pager .pager-active { background:transparent url(images/pagerActive.png) left top no-repeat; }

div.contentSlider  a.bx-next { 
    background: url(images/next_02.png) no-repeat scroll 0 0px transparent;
    height: 160px;
    position: absolute;
    right: 0px;
    text-indent: -999999px;
    top: 0;
    width: 30px;
    z-index: 999;
}
div.contentSlider  a.bx-prev {
    background: url(images/prev_02.png) no-repeat scroll 0 0px transparent;
    height: 160px;
    left: 0px;
    position: absolute;
    text-indent: -999999px;
    top: 0;
    width: 30px;
    z-index: 999;
}